local mail = {
	[1]={
		["name"]="路边老爷爷的馈赠"
	},
	[2]={
		["name"]="国王的日常补给"
	},
	[3]={
		["name"]="支付异常补偿通知",
		["desc"]="我们查询到您有一份充值订单异常，已经进行了订单补发，请检查您的资源数量，如有疑问可询问我们，感谢您的支持。"
	}
}
local config = {
data=mail,count=3
}
return config